[strings]

idinfo=提示
idencrypt=加密：
iduncrypt=解密：
idenfile=加密文件
idunfile=解密文件
idRefile=修复文件
idsuccess=成功
idfalse=失败
idhas=密
idno=明
idsel=选中
iden=加密
idfile=文件名
idpeople=授权人
idhint=选择要显示的目录
idhint1=DDS解密审批

//WDDS_C
hasrun=白金甲_解密程序已经启动。
startfalse=无法启动程序：未能与服务器正常通话。
startfalsee=请检查以下项目：
startfalse1=1.网络或配制是否正确；
startfalse2=2.服务器是否启动；
startfalse3=3.是否有解密授权。

//DM
noservice=程序所依赖的服务没有启动。请检查解密程序安装后是否重新启动过计算机。
inifalse=数据保密服务器配制出错，请与系统管理员联系。
reconnect=再次连接服务成功，解密程序恢复正常工作。
connectfalse=无法连接服务端，解密程序一时无法工作！
writefalse=读写数据出错，稍后将重试。
lawless=未通过解密使用授权，请与系统管理员联系。
reject=服务端拒绝本机加入。
nolicense=服务端无可用点数，请与系统管理员联系。
noconnect=未与服务器连接，不能对文件进行加密操作。
noconnect1=未与服务器连接，不能对文件进行解密操作。
logfalse=写服务端日志失败。
nodiskno=未找到机器特征号，程序无法启动。请与系统管理员联系。
InsertKey=请插入离线授权UKey。
InsertKey1=请插入解密授权UKey。
PolicyError=取策略出错，请重新启动解密端。
TryChangeTime=试图修改机器时间，DDS加密系统将退出。

//main
total=总数据量：
connected=已连接服务器
disconnect=未连接服务器
haveconnect=解密程序与服务器连接正常，无须专门连接。
reconnect=重新连接服务器成功。
falseconnect=仍然无法连接服务器。
keyplugged=授权Key已经拔出，程序即将结束。
FastEnDe=快速方式
NormalDe=普遍方式
noneedconnect=离线使用解密端不需求连接。
noTail=明文没有标示。
hasTail=密文不需要添加标示。
HandIsEn=文件为密文，请解密或去掉加密标示后再进行部分加解密处理。
selectfile=请选择文件。
O1Caption=打开文件(&O)
f1Caption=智能修复(&C)
P1Caption=强制加解密(&P)
ScanFile=扫描文件：
DecryFile=解密文件：
ScanFinish=扫描解密目录完成

//Mobile
nomobile=未能连接服务器，无法从服务器获取部门内移动用户名单。
notconn=连接服务器不正常，无法进行商务授权。
notonline=用户端不在线，不能进行商务授权。
yes=是
no=否
ontime=到期注销
onconnect=联网注销

//login
inifalse1=配制文件有误，请重新安装。
passfalse=密码错误，不能登录。

//login_1
newequalold=新密码与原密码相同，请重新输入。
oversix=新密码必须大于6位。请重新输入。
olderror=原密码错误，请重新输入。
saveok=登录名、新密码保存成功。请牢记新密码，下次登录将使用。
operator=操作员：
auditor=审计员：

//uninstall
control=DDS解密
rcontrol=DDS解密审批
ctrlhelp=解密使用帮助
uninstctrl=卸载解密程序
uninstall1=缷载失败，请稍后再试。
uninstall2=白金甲数据保密系统解密和审批程序缷载成功！请重新启动计算机。
uninstall3=白金甲数据保密系统解密和审批程序缷载成功！

//rmain
Qflag=求
Wflag=文
Yflag=由
Sflag=审
askclose=退出解密审批程序将无法接受客户端的远程解密请示。确定要退出吗？
askview=浏览失败。请求解密的文件不存在。
s1=当前显示第
s2=条，共
s3=条
N6Caption=仅选中文件(&O)
N7Caption=同批次文件(&A)
FileAsked=申请解密文件
DisconSev=当前无法联系下一级流程和服务器，审批失败。请稍后再试。
SelFrom=请从列表中选择下一级流程成员。
DisconClient=当前无法联系到服务器，解密失败。请稍后再试或请求管理员帮助。
hasRevAll=所选审批批次文件已经审批过，是否重新审批？
hasRev=所选审批文件已经审批过，是否重新审批？

//apply
idde=解密
isMS=初审
isFS=终审
idaply=审批
aplyfile=审批文件
pizi=批次
danjian=单件
NoReason=未写原因
AFile=文件：
Apizi=本批次申请
TYDecry=同意解密
PZDecry=批准解密
ZXDecry=执行解密
JJDecry=拒绝解密
DecryptSuc=解密成功
DecryptFla=解密失败
FileError=文件错误
NoNext=未取到下级流程成员。
SendMSFal=无法将消息发送到申请者，请人工通知。
SendMSFal1=无法将拒绝消息发送到流程中间人员。

//HandDe
Size=大小：
IsEncrypted=文件为密文，请解密或去掉加密标示后再进行部分加解密处理。
iStart=起始：
iEnd=结束：
C1Caption=解密选中(&C)
P2Caption=加密选中(&P)
D1Caption=全文解密(&D)
N4Caption=全文加密(&N)
E1Caption=编辑(&E)
R1Caption=只读(&R)
S1Caption=保存文件(&S)
R2Caption=刷新显示(&F)
A2Caption=标准加密(&A)
M1Caption=自动改Margin为00(&M)

//Scan
Searching=正在搜索：
DirIsEmpty=目录不能为空。
SufixIsEmpty=请以“*.xxx;*.yyy”的方式填写最少一个后缀。
SearchFinish=搜索完毕，共找到<
SearchFinish1=>个文件
FileNotSelect=未选择文件。
DecryptFinish=解密完毕。
EncryptFinish=加密完毕。
TryFalse=尝试自动修复失败，请用强制加解密处理。
Repairing=正在修复：
RepairFinish=修复完毕。
RepairFinishInf=修复完毕。请点击“打开文件”查看是否成功。

[Frm_About]
SpeedButton_Close.Caption=退出
SpeedButton_Close.Hint=退出
RzLabel3.Caption=关于
RzLabel1.Caption=白金甲
Label1.Caption=白金甲
Label2.Caption=-数据保密系统DDS
Label8.Caption=Version:V4.2.1.0808
Label3.Caption=武汉风奥软件技术有限公司版权所有
Label4.Caption=地址：武汉市东湖新技术开发区
Label5.Caption=电话：027-87409509
Label12.Caption=网址：
Label10.Caption=fa@fasoft.cn
Label11.Caption=邮箱：
Label7.Caption=www.fasoft.cn
Label6.Caption=传真：027-87498219

[Frm_Log]
RzLabel2.Caption=操作员登录
RzLabel3.Caption=操作员：
RzLabel4.Caption=密  码：
SpeedButton_Close.Caption=退出
RzLabel1.Caption=白金甲
RzBitBtn5.Caption=确定
StaticText1.Caption=自信因为安全

[Frm_Log_2]
RzLabel2.Caption=审计员登录
SpeedButton_Close.Caption=退出
RzLabel1.Caption=白金甲
RzLabel5.Caption=审计员：
RzLabel6.Caption=密  码：
RzLabel1.Caption=白金甲
RzBitBtn5.Caption=确定
StaticText1.Caption=自信因为安全

[Frm_Log_1]
RzLabel2.Caption=登录管理
RzLabel3.Caption=操作员：
RzLabel4.Caption=原密码：
SpeedButton_Close.Caption=退出
RzLabel5.Caption=新密码：
RzLabel1.Caption=白金甲
RzBitBtn5.Caption=保存

[Form1]
caption=确认
Label1.Caption=您确实要删除DDS数据保密系统白金甲解密和审批程序吗？
RzBitBtn5.Caption=是
RzBitBtn1.Caption=否

[Frm_Option]
caption=选项
BitBtn1.Caption=确定
CheckBox1.Caption=Windows时自动启动
CheckBox2.Caption=启用快速加解密方式
CheckBox3.Caption=启动时检查更新
Label1.Caption=启动
Label2.Caption=升级
Label3.Caption=加解密方式

[Frm_main]
caption=金甲数据保密系统[白金甲] - DDS解密程序
StatusBar1.Panels[2].Text=武汉风奥软件技术有限公司出品
StatusBar1.Panels[3].Text=未连接服务器
dxBarSubItem1.Caption=高级操作(&H)
dxBarSubItem2.Caption=登录(&L)
dxBarSubItem6.Caption=帮助(&H)
dxBarSubItem7.Caption=加密解密(&E)
dxBarLargeButton1.Caption=解密目录
dxBarLargeButton1.Hint=解密选定目录下所有权限内密文
dxBarLargeButton2.Caption=加密全部
dxBarLargeButton2.Hint=加密列表中显示的全部文件
dxBarLargeButton4.Caption=解密全部
dxBarLargeButton4.Hint=解密列表中显示的全部文件
dxBarLargeButton5.Caption=解密选中
dxBarLargeButton5.Hint=解密选中了的文件
dxBarLargeButton7.Caption=系统帮助
dxBarLargeButton7.Hint=查看系统帮助
dxBarLargeButton8.Caption=退出系统
dxBarLargeButton8.Hint=退出系统
dxBarLargeButton9.Caption=刷新显示
dxBarLargeButton9.Hint=刷新当前列表显示内容
dxBarLargeButton12.Caption=加密选中
dxBarLargeButton12.Hint=加密选中了的文件
dxBarButton1.Caption=登录管理(&L)
dxBarButton1.Hint=登录管理
dxBarButton2.Caption=选项(&O)
dxBarButton2.Hint=配置系统选项
dxBarButton4.Caption=智能修复(&C)
dxBarButton4.Hint=智能修复异常文件
dxBarButton6.Caption=强制加解密(&P)
dxBarButton6.Hint=对文件特殊部分加解密
dxBarButton7.Caption=搜索异常密文(&S)
dxBarButton7.Hint=搜索异常密文
dxBarButton18.Caption=系统帮助(&H)
dxBarButton18.Hint=系统帮助
dxBarButton19.Caption=关于 …(&A)
dxBarButton19.Hint=关于 …
dxBarButton21.Caption=连接服务器(&C)
dxBarButton21.Hint=连接服务器
dxBarButton22.Caption=加密选中(&E)
dxBarButton22.Hint=加密选中
dxBarButton27.Caption=加密全部(&A)
dxBarButton27.Hint=加密全部
dxBarButton31.Caption=退出(&E)
dxBarButton31.Hint=退出
dxBarButton32.Caption=解密全部(&B)
dxBarButton32.Hint=解密全部
dxBarButton33.Caption=解密选中(&D)
dxBarButton33.Hint=解密选中

[Frm_LogOut]
caption=DDS启动登录
Label1.Caption=输入登录密码
Label2.Caption=倒计时：
Label3.Caption=30
Button1.Caption=确定
Button2.Caption=取消

[Frm_rMain]
caption=DDS密文解密审批
BtView.Caption=浏览文件(&V)
BtExit.Caption=退出(&E)
N1.Caption=清空显示消息(&C)
R1.Caption=清除已审批消息(&R)
N2.Caption=恢复窗口(&R)
N3.Caption=退出(&E)
N5.Caption=设置登录密码(&S)
Button7.Hint=第一条
Button8.Hint=上一条
Button9.Hint=下一条
Button10.Hint=最后一条
CheckBox1.Caption=分页显示
LView.Columns[0].Caption=标示
LView.Columns[1].Caption=文件
LView.Columns[2].Caption=备注
LView.Columns[3].Caption=状态

[Frm_HandDe]
caption=强制加解密
Label1.Caption=文件名：
Label2.Caption=起始位：
Label3.Caption=H
Label4.Caption=结束位：
Label5.Caption=H
Button1.Caption=...
Button2.Caption=解密
Button3.Caption=加密
Button4.Caption=退出
Button5.Caption=解1000+
Button5.Hint=解密1000h以后内容
Button6.Caption=加1000+
Button6.Hint=加密1000h以后内容

[Frm_ScanEn]
caption=搜索异常密文
Label1.Caption=目录：
Label2.Caption=类型：
Button1.Caption=退出(&X)
Button2.Caption=打开文件
Button3.Caption=修复选中
Button4.Caption=修复全部
Button5.Caption=搜索
Button6.Caption=选择
StatusBar1.Panels[0].Text=请选择目录
Button7.Caption=设置
Button7.Hint=设置搜索选项
Button8.Caption=解1000+
Button8.Hint=解密1000h以后内容
Button9.Caption=加1000+
Button9.Hint=加密1000h以后内容
V1.Caption=打开文件(&V)
E1.Caption=强制加解密(&E)
D1.Caption=清除文件(&D)
N1.Caption=清空列表(&C)

[Frm_ScanOption]
caption=设置
TabSheet1.Caption=搜索选项
GroupBox1.Caption=选项
CheckBox3.Caption=扫描硬盘上所有的文件
CheckBox2.Caption=加解密前自动备份原文
CheckBox1.Caption=仅搜索疑似密文（按规则判断）
Button4.Caption=退出

[Frm_apply]
caption=审批文件
Label1.Caption=发送至：
Label3.Caption=原由：
Label4.Caption=正在处理......
RadioGroup1.Items.CommaText=同意,拒绝
Button1.Caption=确认(&O)
Button2.Caption=退出(&E)